Commit 84555550 authored by David Redondo's avatar David Redondo 🏎

Bump required frameworks version 5.74

Brings us in line with Plasma and includes the c++ toolbar in Kirigami which
has major performance benefits.
parent 92dcbe96
......@@ -6,7 +6,7 @@ set(PROJECT_VERSION "5.20.80")
set(PROJECT_VERSION_MAJOR 5)
set(QT_MIN_VERSION "5.15.0")
set(KF5_MIN_VERSION "5.66.0")
set(KF5_MIN_VERSION "5.74.0")
find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
......
......@@ -15,7 +15,7 @@ Requirements
plasma-systemmonitor requires ksysguard 5.20, libksysguard 5.20, Qt 5.15 (with
at least QtQuick, QtQuick Controls and the Qt.labs.qmlmodels plugin) and
Kirigami 5.73.
Kirigami 5.74.
<!--
SPDX-FileCopyrightText: 2020 Arjen Hiemstra <ahiemstra@heimr.nl>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment